EMC Documentum D2 CVE-2017-5586 Remote Code Execution Vulnerability

Bugtraq ID: 96216
Class: Design Error
CVE: CVE-2017-5586
Remote: Yes
Local: No
Published: Feb 15 2017 12:00AM
Updated: Mar 07 2017 05:02AM
Credit: Andrey B. Panfilov
Vulnerable: EMC Documentum D2 4.6
EMC Documentum D2 4.5
EMC Documentum D2 4.2
EMC Documentum D2 4.1
EMC Documentum D2 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus